/* CSS Drop-Down Menu (interní ve WP) */
 
.menuback /* pozadi menu*/
{
  /* border:1px solid #dcd9de; */ 
  height:36px;
  background:#35b2b2; 
  /* -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; */
} 
.menu-navig-container {margin:0px; padding:0px;}

#menu-navig, #menu-navig * 
  {margin:0; padding:0; list-style:none; z-index:99;} /* menu nahore, wp-slide (IE7) */
#menu-navig {line-height:1.0;}

/* 10em left offset of submenus need to match (see below) - sirka submenu*/
#menu-navig ul {position:absolute; top:-999em; width:15em;} 
#menu-navig ul li {width:100%;}

#menu-navig li {float:left; position:relative;}
#menu-navig li:hover {visibility:inherit; /* fixes IE7 'sticky bug' */ }

#menu-navig li:hover ul 
  {left:0; top:36px; z-index:99; /* match top ul list item height */ }
ul#menu-navig li:hover li ul 
  {top:-999em;}
ul#menu-navig li li:hover ul 
  {top:0; left:10em; /* match ul width */ }
ul#menu-navig li li:hover li ul 
  {top:-999em;}
ul#menu-navig li li li:hover ul 
  {top:0; left:10em; /* match ul width */ }

/* menu SKIN */
#menu-navig {float:left; margin-bottom:1em;}
#menu-navig a 
  {display:block; position:relative; color:#fff;
  border-right:1px solid #66cccc;	text-decoration:none; padding:12px 12px 10px 12px;}

#menu-navig li:hover,
#menu-navig a:hover, 
#menu-navig a:active /* barva a:hover */
  {background:#359999; color:#ededed !important; outline:0;}

/* sub-menu */
#menu-navig li li 
  {background:#35aeae; border-bottom:1px solid #66cccc; /* cara mezi submenu*/ }
#menu-navig li li a {
  border-right:0px; overflow:hidden;
	text-decoration:none; padding:10px 0 10px 10px; /* odsazeni */
  color:#eeeeee; font-weight:normal;
  /* margin-right:10px; white-space:nowrap; */
}
#menu-navig li li a:hover {color:#000;} /* barva odkazu submenu*/

/* aktivni polozka */
.menu-item-home { /*-moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; */ }
.current_page_item {background-color:#006666 !important;}
.current_page_item > a {color:#ffffff !important;}
.current_page_item > a:hover {color:#000000;}
